<!ENTITY aboutTBUpdate.changelogTitle "Tor 브라우저 변경이력">
<!ENTITY aboutTBUpdate.updated "Tor 브라우저가 업데이트되었습니다.">
<!ENTITY aboutTBUpdate.linkPrefix "이번 릴리스의 최신 정보를 알아보려면,">
<!ENTITY aboutTBUpdate.linkLabel  "Tor 프로젝트 웹사이트를 방문해주세요">
<!ENTITY aboutTBUpdate.linkSuffix ".">
<!ENTITY aboutTBUpdate.version "버젼">
<!ENTITY aboutTBUpdate.releaseDate "릴리스 일자">
<!ENTITY aboutTBUpdate.releaseNotes "릴리tm 노트">
